service_name: Ruimtelijke plannen opvragen
description:
  Met deze REST API kunnen bestaande ruimtelijke plannen worden opgevraagd
  uit Ruimtelijkeplannen.nl.
organization_name: Digitaal Stelsel Omgevingswet (DSO-LV)
organization_oin: "00000004130854102000"
api_type: rest_json
api_authentication: unknown
tags:
  - imported
environments:
  - name: production
    api_url: https://ruimte.omgevingswet.overheid.nl/ruimtelijke-plannen/api/opvragen/v4
    documentation_url: https://aandeslagmetdeomgevingswet.nl/publish/pages/155980/functioneel-ruimtelijke-plannen-apiv4-_v1-0.pdf
is_reference_implementation: false
terms_of_use:
  government_only: false
  pay_per_use: false
